#! /bin/sh /usr/share/dpatch/dpatch-run
## usagestring-dtd2vim.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/bin/dtd2vim vim-scripts/bin/dtd2vim
--- vim-scripts~/bin/dtd2vim	2007-01-20 13:20:23.000000000 +0100
+++ vim-scripts/bin/dtd2vim	2007-02-05 09:25:27.000000000 +0100
@@ -76,7 +76,7 @@
 if ( $#ARGV < 0 ){
 	print "Script generating XML omni completion data file for Vim7\n";
 	print "USAGE:\n";
-	print "  dtd2vim.pl <filename> [<dialectname>]\n";
+	print "  dtd2vim <filename> [<dialectname>]\n";
 	exit 1;
 }
 
